CVE-2012-5127

high

Tenable Plugins

View all (9 total)

IDNameProductFamilySeverity
71286GLSA-201312-08 : WebP: User-assisted execution of arbitrary codeNessusGentoo Local Security Checks
high
70112GLSA-201309-16 : Chromium, V8: Multiple vulnerabilitiesNessusGentoo Local Security Checks
critical
64450Fedora 16 : OpenImageIO-1.0.11-2.fc16 / gdal-1.7.3-15.fc16 / libwebp-0.2.1-1.fc16 (2013-1494)NessusFedora Local Security Checks
high
64449Fedora 18 : OpenImageIO-1.0.11-2.fc18 / gdal-1.9.1-14.fc18.1 / leptonica-1.69-5.fc18 / etc (2013-1490)NessusFedora Local Security Checks
high
64448Fedora 17 : OpenImageIO-1.0.11-2.fc17 / gdal-1.9.1-14.fc17.1 / leptonica-1.69-5.fc17 / etc (2013-1473)NessusFedora Local Security Checks
high
800919Google Chrome < 23.0.1271.64 Multiple VulnerabilitiesLog Correlation EngineWeb Clients
high
6616Google Chrome < 23.0.1271.64 Multiple VulnerabilitiesNessus Network MonitorWeb Clients
high
62861Google Chrome < 23.0.1271.64 Multiple VulnerabilitiesNessusWindows
high
62856FreeBSD : chromium -- multiple vulnerabilities (209c068d-28be-11e2-9160-00262d5ed8ee)NessusFreeBSD Local Security Checks
high